[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# TPascalHelpContextList.Add

Adds a Pascal help context to the end of list in Items.

## Declaration

Source position: lazhelpintf.pas line 67

`public procedure TPascalHelpContextList.Add(`
`const Context: TPascalHelpContext`
`); procedure TPascalHelpContextList.Add(`
`Descriptor: TPascalHelpContextType;`
`const Context: string`
`);`

## Arguments

`Context` |  | Pascal help context added in the method.

## Arguments

`Context` |  | Pascal help context added in the method.